mscorlib 4.0.0.0 System.ValueType To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.CancellationToken To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.CancellationTokenRegistration `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.CancellationTokenRegistration `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.CancellationTokenRegistration `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.CancellationTokenRegistration `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Threading.WaitHandle To be added. To be added. To be added.